@media screen and (min-width: 1600px){
    /*** TEF - Home Page ***/
    #header-banner .wrap-banner-hero{
        top: 30%;
    }
	.wrap-banner-hero{
		padding-left: 10%;
	}
	.landing-header .wrap-banner-hero{
		padding-left: 0;
		top: 41% !important;
	}
}
@media screen and (max-width: 1900px){
    #header-banner .tef-overlay-banner{
        width: 70%;
        max-width: 900px;
    }
}
@media screen  and (min-width: 768px) and (max-width: 1140px){
    .box-content-container{
        width: 96%;
    }
    .box-content-container .box-content{
        min-height: 503px;
        padding: 20px 30px 0;
    }
}
@media screen and (max-width: 10px){
    #header-banner .tef-overlay-banner{
        width: 70%;
        max-width: 900px;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1900px){
    .bottom-capify .info-div>p:first-child{
        margin-top: 20px;
    }
    .bottom-capify .info-div ul{margin-bottom: 20px;font-size:30px;}
    .bottom-capify .info-div ul li{
        font-size: 14px;
        line-height: 27px;
    }
    .bottom-capify .info-div>p{
        margin-bottom: 10px;
        font-size: 25px;
    }

}
@media screen and (min-width: 1025px) and (max-width: 1200px){
    .news-col-right{
        width: 100%;
        max-width: 510px;
        padding-right: 20px;
    }
    .wrap-newsletter .news-col-left p{
        font-size: 22px;
        padding: 0 120px 0 20px;
    }
    #webform-client-form-10 .form-actions{
        margin-top: 20px;
    }
    
}

@media screen and (max-width: 1025px){
	.landing-text-overlay{
		font-size: 24px;
		line-height: 1.5em;
	}
	.product-back-link{
		margin-left: 20px;
	}
	.wrap-icon-back{
		padding-left: 20px;
	}
    .top-capify .content-shadow{
        height: auto;
    }
    .bottom-capify .image-div{
        width: 100%;
        float: none;
    }
    .bottom-capify .info-div{
        width: 100%;
        float: none;
        padding-left: 0;
    }
    .bottom-capify .info-div .sky-sec-info{
        max-width: none;
        width: 100%;
    }


}
@media (min-width: 992px) {
    .wrap-block-link{
        position: relative;
        overflow: hidden;
    }
    .wrap-block-link .col2-bottom{
        position: absolute;
        top: 0;
        right: 0;
    }
	.wrap-content-link{
		min-height: auto;
	}
		.wrap-content-link{
		min-height: 425px;
	}
    
}
@media screen and (min-width: 768px) and (max-width: 1024px){
    /*** TEF - Banner ***/
    .wrap-banner-hero{
        top: 20%;
    }
    #header-banner .tef-overlay-banner{
        padding: 10px;
    }
    .tef-logo{
        margin: 0 0 15px;
    }
    .tef-logo img{
        max-height: 60px;
    }
    #header-banner .tef-overlay-banner .tef-text-overlay{
        font-size: 22px;
        margin: 0 0 10px;
    }
    #header-banner .tef-overlay-banner .tef-number-phone{
        font-size: 22px;
    }
    
    /*** TEF - Home Page ***/
    .icon-link{
        padding: 0 40px 0 120px;
    }
    #webform-client-form-10 .form-actions{
        margin: 20px 0 0;
    }
    
    /*** TEF - Product page ***/
    .wrap-tef-product-page ul{
        padding: 0 40px 0;
    }
    .wrap-tef-product-page li{
        font-size: 16px;
    }
    .tef-product-col-left p{
        padding: 0 20px 0;
    }
    .tef-product-col-right p{
        padding: 0 20px 0;
    }
    
    /*** TEF - Content Page ***/
    .wrap-tef-content-page{
        padding: 20px 0 0;
    }
    .wrap-tef-content-page h3.page-title{
        padding: 0 20px 0;
        font-size: 18px;
    }
    
    /*** TEF - Contact Us ***/
    .wrap-top-contacts{
        margin: 0 0 50px;
    }
    .tef-contact-location{
        padding: 0 20px 0;
    }
    #tef-contacts-map{
        height: 300px;
        width: 80%;
        left: 20px;
    }
    
    
    /*** TDT - Product Page ***/
    .product-page-title{
        font-size: 22px;
    }
    .wrap-tdt-product-page ul{
        padding: 0 20px 0;
    }
    .wrap-tdt-product-page li{
        font-size: 16px;
    }
    .tdt-product-col-left p{
        padding: 0 20px 0;
    }
    .tdt-product-col-right p{
        padding: 0 20px 0;
    }
    .wrap-top-content,.wrapper-container{
        padding: 46px 0 20px 0;
    }
    .wrap-top-content .col-md-3{
        width: 50%;
        float: left;
        margin-bottom: 20px;
    }
    h3.top-title{
        font-size: 18px;
        height: auto;
    }
    p.top-des{
        padding: 10px 20px 0;
        display: inline-block;
        width: 100%;
        max-width: 270px;
    }
    .page-title{
        font-size: 22px;
        height: auto;
        line-height: 1.5em;
        padding: 10px 20px;
    }
    .tdt-wrap-content-des{
        padding: 20px;
    }
    .wrap-content-help{
        padding: 20px;
    }
    .wrap-newsletter{
        padding: 20px;
    }
    .wrap-newsletter div.col-md-6:first-child{
        width: 41%;
        display: inline-block;
        float: left;
    }
    .wrap-newsletter div.col-md-6:last-child{
        width: 57%;
        display: inline-block;
        float: right;
    }
    .wrap-newsletter .news-col-left p{
        padding: 0;
        font-size: 22px;
    }
    .wrap-newsletter .news-col-left p:first-child{
        padding: 0;
        min-height: 180px;
    }
    .news-col-right{
        width: 100%;
    }
    .news-select{
        text-align: left;
    }
    .news-select select{
        margin: 0;
    }
    .form-actions .form-submit{
        margin: 10px 0 0;
    }
    /*** TDT - Content Page ***/
    .wrap-tdt-content-page h3.page-title{
        font-size: 22px;
        padding: 0 20px 0;
    }
    .wrap-tdt-content-page p{
        padding: 0 20px 20px;
    }
    .wrap-tdt-content-page, .wrapper-container, .wrap-page-text,.tef-wrap-broker {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media screen and (min-width: 767px) and (max-width: 768px)  {
    .wrap-newsletter .news-col-left p:first-child{
        min-height: 200px;
    }
    .tef-product-col-left ul{padding:0px 20px;}
    .img-drop{width: 100%;}
}
@media screen and (max-width: 767px){
    /*** Reset ***/
    .wrap-newsletter .news-col-left br {
        display: none;
    }
    .row{
        margin: 0!Important;
    }
    .container{
        padding: 0!Important;
    }
    /*** Reset ***/
    /*** TEF - Banner ***/
	#header-banner .tef-overlay-banner .tef-text-overlay{
		font-size: 14px !important;
	}
	#header-banner .tef-overlay-banner .tef-number-phone{
		font-size: 14px !important;
	}
	.phone-ringing{
		width: 24px;
		height: 20px;
	}
    .wrap-banner-hero{
        top: 18%;
    }
    .tef-logo{
        margin: 0 0 20px;
    }
    .tef-logo img{
        width: 100%;
    }
    #header-banner .tef-overlay-banner .tef-text-overlay{
        font-size: 16px;
        line-height: 1.5em;
        margin: 0 0 10px;
    }
    #header-banner .tef-overlay-banner .tef-number-phone{
        font-size: 16px;
        line-height: 1.5em;
    }
    
    
    /*** TEF - Home Page ***/
    .wrap-top-content,.wrapper-container{
        padding:  46px 0 20px 0;
    }
    .tef-solutions, 
    .tef-equipment, 
    .tef-customers,
    .tef-contacts{
        margin-bottom: 20px;
    }
    h3.top-title{
        font-size: 18px;
        height: auto;
    }
    p.top-des{
        font-size: 13px;
        padding: 10px 20px 0;
        width: 100%;
        max-width: 270px;
        display: inline-block;
    }
    .page-title{
        height: 100%;
        line-height: 1.5em;
        font-size: 18px;
        padding: 10px 0;
    }
    .icon-link{
        padding: 0 20px 0;
    }
    .tef-link li{
        padding: 0;
        text-align: left;
    }
    .wrap-img img{
        width: 100%;
        /*min-height: 100%;*/
    }
    .wrap-content-help{
        padding: 20px;
    }
    .tef-content-title{
        font-size: 18px;
        text-align: center;
    }
    .news-col-left{
        padding: 0 20px;
    }
    .wrap-newsletter .news-col-left p{
        padding: 0;
        font-size: 18px;
    }
    .wrap-newsletter .news-col-left p:first-child{
        padding: 0 0 20px 0;
    }
    .news-col-right{
        width: 100%;
        padding: 0 20px;
        margin: 20px 0 0;
    }
    .news-submit{
        margin: 20px 0 0;
    }
    #webform-client-form-10 .form-actions{
        margin: 20px 0 0;
    }
    .form-actions .form-submit{
        margin: 10px 0 0;
    }
    /*** TEF - Product ***/
    .product-page-title{
        text-align: center;
        font-size: 18px;
    }
    .wrap-tef-product-page .content-product-list-left{
        padding: 0 20px;
    }
    .wrap-tef-product-page .content-product-list-right{
        padding: 0 20px;
    }
    .tef-product-col-left p{
        padding: 0 20px;;
    }
    .tef-product-col-right p{
        padding: 0 20px;
    }
    /*** TEF - Contact Us ***/
    .wrap-top-contacts{
        margin: 0 0 20px;
    }
    .tef-contact-location{
        padding: 0 20px;
    }
    #tef-contacts-map{
        left: 20px;
        width: 300px;
    }
    /*** TDT - Home Page ***/
    .tdt-wrap-content-des{
        padding: 20px;
    }
    /*** TDT - Product page ***/
    .wrap-tdt-product-page ul{
        padding: 0 20px 0;
    }
    .wrap-tdt-product-page li{
        font-size: 14px;
    }
    .tdt-product-col-left p, .tdt-product-col-right p{
        padding: 0 20px 0;
    }
    
    /*** TDT - Content Page ***/
    .wrap-tdt-content-page h3.page-title{
        font-size: 18px;
        padding: 0;
        text-align: center;
    }
    .wrap-tdt-content-page, .wrapper-container{
        padding-left:20px;
        padding-right:20px;
    }
    .wrap-tdt-content-page p{ 
		padding: 0px; 
	}
    #webform-client-form-10 select{
        margin-left: 0;
    }
    /*** Broker Form ***/
    .tef-wrap-broker{
        padding: 0 20px 0;
    }
	.tdt-wrap-broker{
        padding: 0 20px 0;
    }
	.wrap-icon-back{
		padding-left: 20px;
	}
    .tef-product-col-left ul{padding:0px 20px;}
    .img-drop{width: 100%;}
    /*** Capity Page ***/
    .top-capify{
        background-position-x: -260px !important;
    }
    .top-capify .content-shadow h1{
        font-size: 35px;
        line-height: 36px;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .top-capify p{
        font-size: 20px;
        line-height: 25px;
    }
    .body-capify .content-body-capify .deltails-body-capify p{ 
        font-size: 20px;
    }
    .apply-now a.btn-apply-now{
        padding: 10px 50px;
        font-size: 20px;
        line-height: 60px;
    }
    .box-content-container .box-content{
        width: 90%;
        margin: 20px 5% ;
        padding: 20px;
    }
    .box-content-container .box-content + .box-content{
        margin: 20px 5% ;
    }
    .box-content-container .box-content p.box-text-ct{
        font-size: 18px;
    }
    .box-content-container{
        margin-bottom: 10px;
    }
    .bottom-capify .image-div{
        width: 100%;
        float: none;
    }
    .bottom-capify .info-div{
        width: 100%;
        float: none;
        padding-left: 0;
    }
    .bottom-capify .info-div>p{
        font-size: 20px;
        margin: 0 0 15px;
    }
    .bottom-capify .info-div>p:first-child{
        margin-top: 20px;
    }
    .bottom-capify .info-div ul{
        margin-bottom: 20px;
    }
    .bottom-capify .info-div ul li{
        font-size: 18px;
        margin: 5px 0;
    }
    .bottom-capify .info-div .sky-sec-info{
        max-width: none;
        width: 100%;
    }
    .bottom-capify .info-div .sky-sec-info p:first-child{
        font-size: 25px;
    }
    .bottom-capify .info-div .sky-sec-info p:last-child{
        font-size: 18px;
    }





}
@media screen and (min-width: 641px) and (max-width: 680px){
	.tef-logo img{
		width: 50%;
	}
	#header-banner .tef-overlay-banner{
		padding: 15px;
	}
}
@media screen and (max-width: 640px){
    /*** TEF - Banner ***/
    .wrap-banner-hero{
        top: 18%;
    }
    #header-banner .tef-overlay-banner{
        width: 70%;
        padding: 10px;
    }
    #header-banner .tef-overlay-banner .tef-number-phone,
    #header-banner .tef-overlay-banner .tef-text-overlay{
        font-size: 14px;
        text-align: left;
    }
    
    /*** TEF - Contact us ***/
    .wrap-top-contacts{
        text-align: center;
    }
    .tef-contact-location{
        text-align: center;
    }
    #tef-contacts-map{
        display: inline-block;
        left: 0;
    }
    
    /*** User Admin ***/
    #user-login > div{
        width: 300px;
        padding: 0;
    }
	.landing-text-overlay{
		font-size: 18px !important;
	}
}
@media screen and (max-width: 480px){
    .broker-form .broker-state, 
    .broker-form .broker-postcode{
        width: 100%;
    }
    .broker-form .broker-state select{
        margin-right: 0;
        width: 100%;
    }
    .broker-form .broker-postcode input{
        width: 100%;
        margin-left: 0;
    }
    .broker-form .news-submit,
    .broker-form .form-submit{
        width: 100%;
    }
	.landing-header .wrap-banner-hero{
		top: 30% !important;
	}
}
@media screen and (max-width: 350px){
    /*** Banner ***/
    .wrap-banner-hero{
        top: 15%;
    }
    
    /*** User Admin ***/
    #user-login > div{
        width: 270px;
        padding: 0;
    }
    
    /*** TEF - Contact us ***/
    #tef-contacts-map{
        width: 270px;
    }
}

